.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-877c5448-2a9e-7e50-8445-6ae39904ecd6 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e44b4bf5-3f12-122b-93be-e97553ea53a7 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-7a918291-21d0-2d55-d676-fc3322fab15e {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-383d21e9-f98c-e056-70b3-e7a7e3baf36e {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-d4fdd1b1-d01a-6af0-702d-cc03144c1984 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-897a33d5-aa1c-dcbb-5a9c-8c27843debd9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e27beba1-b5cc-e616-efb4-54e4d13e9f06 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-372b3b9a-d159-7fcf-11ba-151362b7640d {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03b930a4-7435-563c-2c45-15a3610fcc39 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-cf4235cd-d051-9950-0e47-d0bd36b5eaad {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-5e08497f-6ae9-f0a0-25cc-d23bdfbdc473 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-6b83f8a6-ab61-0055-6812-a88ac3495f7a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1820c12a-2664-a132-bff7-87e8dc505512 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19521717-3be3-4a93-ca08-69270a659732 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-19521717-3be3-4a93-ca08-69270a659732 {}.lfr-layout-structure-item-f9728848-e5f0-6d85-5208-04b38201208c {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-6ed96fe8-933e-6724-f160-cf06c10b093a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d2415c3-7e6d-c6ae-8a8a-f3dad032285b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5a95546c-f5e3-5056-babe-364b615c3d50 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-0a35d211-55f3-0740-a012-9029b27dc038 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21e9249a-10af-aa2c-ddd8-a4785144874b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-883d0110-a79a-eb3c-efa3-dea926a7165a {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-bb972270-1841-44c1-17a3-92a372804d46 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d7d98b4-4260-3623-85ee-d46d32e7ff69 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8550bc2c-d09b-37f4-fe19-f2d560296c89 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a7606c9-48ae-c34d-9970-c73ac30c880a {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-0793727f-db51-7479-080e-2547a083761d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ce067615-37d5-0a34-e269-f65d9e8a110f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
